Subject: bug#34690: 26.1; Emacs gets stuck when replacing text

From: Daniel Hernandez <[email-masked]>
Date: Wed, 20 Nov 2019 17:57:06 -0300

Lars Ingebrigtsen writes:

> Daniel Hernández <[email-masked]> writes:
>
>>> It would be good to discover where Emacs loops with the problematic
>>> font, so we could at least try to present some meaningful error
>>> message, if not avoid this entirely.  It would help if someone who can
>>> reproduce the problem used the technique in etc/DEBUG for finding the
>>> place in the code where we loop.
>>
>> I will try that next week.
>
> Daniel, did you make any progress on debugging this?
>
> M-: (message "%s" query-replace-from-to-separator) RET
>
> should probably reproduce the error if your Emacs is just having problem
> displaying that character.

Sorry! I did not try finding the bug that week, because I was too
busy. I changed then the computer by a newer one. The bug does not occur
on my new computer, so I cannot reproduce it now. I Remember I was
working with Linux Mint 17.2.

--
Daniel